Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-9107

16 марта 2021
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: tkinter, python, python-devel, python-libs, python-tools, python-debug, python-test
Как исправить
Для устранения уязвимости обновите следующие пакеты:
python-test до версии 2.7.5-90.0.3.el7 или выше
python-debug до версии 2.7.5-90.0.3.el7 или выше
python до версии 2.7.5-90.0.3.el7 или выше
python-devel до версии 2.7.5-90.0.3.el7 или выше
python-tools до версии 2.7.5-90.0.3.el7 или выше
tkinter до версии 2.7.5-90.0.3.el7 или выше
python-libs до версии 2.7.5-90.0.3.el7 или выше
Ссылки